Actualizar template de organización
Actualiza template de organización.
Path Parameters
- Type: stringidrequired
Body·
required
application/json
- Type: stringcategory
- Type: booleanis
Active - Type: stringorganization
_id - Type: stringsender
_email - Type: stringsubject
- Type: stringtemplate
Contenido HTML del template
Responses
- 200
Operación realizada correctamente.
- application/json
- application/json
- application/json
Request Example for patch/api/templates/{id}
curl '/api/templates/{id}' \
--request PATCH \
--header 'Content-Type: application/json' \
--data '{
"organization_id": "d2f8e96e-6a62-4a32-84f7-247edb93b61a",
"category": "welcome_email",
"template": "<html><body><h1>Bienvenido</h1><p>Gracias por registrarte.</p></body></html>",
"subject": "Código de verificación",
"sender_email": "no-reply@zwippe.com",
"isActive": true
}'
No Body